<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053808793</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/80/87/LEGIARTI000053808793.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>6</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053795071" date_publi="2026-04-11" date_signature="2026-04-08" ministere="Ministère de l'action et des comptes publics" nature="ARRETE" nor="CPPD2525043A" num="" num_parution_jo="0086">
<TITRE_TXT c_titre_court="Arrêté du 8 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053795071">Arrêté du 8 avril 2026 portant partie Arrêtés du code des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 8 avril 2026" debut="2026-05-01" fin="2999-01-01" id_txt="LEGITEXT000053808460">Arrêté du 8 avril 2026 portant partie Arrêtés du code des douanes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053808793" num="6" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053795661" num="6" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté entre en vigueur le 1<sup>er</sup> mai 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
